@charset "utf-8";
/* CSS Document */

.main-nav {
	width: 868px;
	margin-left: auto;
	margin-right: auto;
	height: 35px;
	background-color: #94A62F;
	
}
.main-nav>ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	line-height: 35px;
}
.main-nav>ul>li {
	position:relative;
	width: 78px;
	height: 35px;
	padding: 2px auto;
	text-align: center;
	
	color: #FFFFFF;
	font-weight: bold;	
}

.main-nav>ul li:hover {
	background-color:#0068B7;}
	

.main-nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

/*子選單預設隱藏 */

.main-nav>ul>li.has-submenu>.submenu{
	
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 140px;
	background: #fff;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:999;
	
}

/* hover顯示子選單*/

.main-nav>ul>li.has-submenu:hover>.submenu{
	display: block;
}

/*子選單內li樣式 */

.main-nav>ul>li.has-submenu> .submenu>li{
	padding: 8px 14px;
	text align: left;
	
	}

.main-nav>ul>li>.has-submenu> .submenu>li:hover {
	
	background: #eee;
	
}

.main-nav>ul>li.has-submenu>.submenu>li>a{
	
	color:#333;
	font-weight: normal;
}